algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.24205486476421356
dataset: DILI
hparams:
  alpha: 0.2906424324174067
  augmentation_std: 0.03753444009817722
  batch_size: 256
  lr: 3.608187643129151e-08
  no_augmentations: 5
  penalty_weight: 25.13484078652371
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 1.0e-05
representation: WHIM
seed: 3
test_calibration_Brier score_0: 0.1605980098247528
test_calibration_Brier score_1: 0.26705870032310486
test_calibration_Brier score_2: 0.26495373249053955
test_calibration_Brier score_final: 0.1605980098247528
test_performance_AUROC_0: 0.44538772106170654
test_performance_AUROC_1: 0.6015845537185669
test_performance_AUROC_2: 0.5172609090805054
test_performance_AUROC_final: 0.44538772106170654
train_val_split: Perimeter
trial_seed: 48141
val_calibration_Brier score_0: 0.22274936735630035
val_calibration_Brier score_1: 0.2545084059238434
val_calibration_Brier score_2: 0.24890682101249695
val_calibration_Brier score_final: 0.22274936735630035
val_performance_AUROC_0: 0.5532069802284241
val_performance_AUROC_1: 0.5339584946632385
val_performance_AUROC_2: 0.4424603581428528
val_performance_AUROC_final: 0.5532069802284241
